function Scelta()
{
var scelta= document.getElementById("sceltautente").value;
s=parseInt(scelta);
testo = "Clicca qui per accedere alla tua funzione";
switch (s) 
{
   case 1:
   risultato = testo.link("../Gruppo1/Introduzione.html");
   break;
   case 2:
   risultato = testo.link("../Gruppo1/Tyerman.html");
   break;
   case 3:
   risultato = testo.link("../Gruppo1/Musarra.html");
   break;
   case 4:
   risultato = testo.link("../Gruppo1/Massimo.html");
   break;
   default:
   alert("Questa scelta non esiste RIPROVA!");
   break;	
}
document.getElementById("demo").innerHTML = risultato;
}